<!-- Page Heading -->
<!-- <div class="d-sm-flex align-items-center justify-content-between mb-4">
  <h1 class="h3 mb-0 text-gray-800">Client</h1>
</div> -->

<!-- Add client Button -->
<div class="mb-2">
  <button [routerLink]="['add']" class="btn btn-primary">Add Client</button>
</div>

<!-- client list table -->
<simpliflysaas-client-list></simpliflysaas-client-list>